@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	outline:0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clr{ clear:both;}

.clearfix { zoom: 1; }

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic/gothic-webfont.eot');
    src: url('../fonts/gothic/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothic/gothic-webfont.woff') format('woff'),
         url('../fonts/gothic/gothic-webfont.ttf') format('truetype'),
         url('../fonts/gothic/gothic-webfont.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{background:#fff; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333;}

h1 {}
h2 { color:#008398; margin-bottom:10px; font-weight:lighter; font-size:20px; 
	 padding-bottom:10px; }

p { margin-bottom:18px; line-height:18px;  font-size:11px; color:#333; text-align:justify; }

#main_block{width:895px; margin:auto;}

h1#logo {  width:159px; height:102px; float:right; margin:40px 0 0 0; padding-bottom:40px;}

#logo a { background:url(../images/logo.gif) no-repeat; display:block; height:102px;                     text-indent:-9999px; font-size:0; cursor:pointer;}


#mid_block{ clear:both;}

#menu{  float:left; width:160px; font-family: 'CenturyGothicRegular';}
#menu ul{margin:0 ;}
#menu li { font-size:15px; list-style:none; line-height:17px; }								
#menu li a{  text-decoration:none; color:#231f20; display:block; margin-bottom:20px;  }
#menu li a:hover { text-decoration:none; color:#008398; }
#menu .active{ color:#008398; font-weight:bold;}		   

#contant-right{ float:right; width:720px; min-height:400px;}
#banner { width:720px; }


#footer {  text-align:right; color:#000; padding:20px 0 10px 0; font-size:10px; clear:both; 
		    font-family:Tahoma, Geneva, sans-serif;  }
#footer a { text-decoration:none; color:#000;}
#footer a:hover { text-decoration:underline; }

.phone {color: #008398; font-weight: bold; }

.pic-left{ float:left; margin-right:45px;}

#about-left{float:left; width:295px;}
#about-right{float:right; width:380px;}

.content-list ul{  padding:0; }
.content-list li{background:url(../images/blue-dot.gif) no-repeat left top; list-style:none;
				 padding-left:13px; margin:6px 0;  font-size:11px;}

#contact{ float:left; width:420px; }
#contact-bg{  background:url(../images/contact-bg.gif) no-repeat top left; margin-top:35px;
				padding:20px 0 0 20px;}

.input-bg{ width:265px; height:25px; border:1px solid #3ea1b1; padding:3px 5px 0 5px;
           margin-bottom:10px; }

.textarea-bg{  border:1px solid #3ea1b1; padding:3px 5px 0 5px; margin-bottom:10px; }

#main-form{ margin:0; font-family: 'CenturyGothicRegular'; color:#008398; font-size:13px;}

#contact-pic{ float:right; margin-top:70px;}

.submitbtn { background:url(../images/submit-btn.gif) no-repeat top; width:93px; height:28px; 
			 float:left; border:0; margin-top:10px; display:block; text-indent:-9999px; 
			 cursor:pointer;}
.submitbtn:hover{ background-position:bottom;}





<!--- home page slider styles -->

#slider-wrapper {
    
    width:720px;
    height:280px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}

#slider {
	position:relative;
    width:720px;
    height:280px;
    margin-left:0px;
	background:url(../images/loading.gif) no-repeat 48% 76%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:233px;
	bottom:-35px;
}
.nivo-controlNav a {
	display:block;
	width:11px;
	height:11px;
	background:url(../images/bullets.gif) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:5px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -11px;
}

.nivo-directionNav a {
	display:block;
	width:15px;
	height:17px;
	background:url(../images/arrows.gif) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-15px 0;
	right:321px;
}
a.nivo-prevNav {
	left:206px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


<!-- home page slider ends -->